HTML {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; background:#f3f3f3; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; background:#fff; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
APPLET {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
OBJECT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
IFRAME {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
ABBR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
ACRONYM {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
ADDRESS {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BIG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
CITE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
CODE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DEL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DFN {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
EM {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
FONT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
INS {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
KBD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
Q {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
S {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SAMP {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SMALL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
STRIKE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
STRONG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SUB {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SUP {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
VAR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
B {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
U {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
I {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
CENTER {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LABEL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
CAPTION {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TBODY {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TFOOT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
THEAD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	LINE-HEIGHT: 1; font: 12px/1.5 tahoma,arial,'Hiragino Sans GB',"Microsoft Yahei",\5b8b\4f53,sans-serif; COLOR: #666; FONT-SIZE: 12px
}
OL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
BLOCKQUOTE {
	QUOTES: none
}
Q {
	QUOTES: none
}
BLOCKQUOTE:before {
	CONTENT: none
}
BLOCKQUOTE:after {
	CONTENT: none
}
Q:before {
	CONTENT: none
}
Q:after {
	CONTENT: none
}
:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px
}
INS {
	TEXT-DECORATION: none
}
DEL {
	TEXT-DECORATION: line-through
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
EM {
	FONT-STYLE: normal; MARGIN: 0px 5px 0px 0px; COLOR: #fe8d1d; FONT-SIZE: 12px
}
A:focus {
	OUTLINE-STYLE: dotted; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 1px
}
HR {
	BORDER-BOTTOM: #ccc 0px solid; BORDER-LEFT: #ccc 0px solid; HEIGHT: 0px; CLEAR: both; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 0px solid
}
H1 {
	FONT-SIZE: 25px
}
H2 {
	FONT-SIZE: 23px
}
H3 {
	FONT-SIZE: 21px
}
H4 {
	FONT-SIZE: 19px
}
H5 {
	FONT-SIZE: 17px
}
H6 {
	FONT-SIZE: 15px
}
A {
	COLOR: #034c99; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.handCur {
	CURSOR: pointer
}
.clear-c:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clear-c {
	ZOOM: 1; DISPLAY: block
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.mt {
	MARGIN: 10px 0px 0px
}
.mr {
	MARGIN: 0px 10px 0px 0px
}
.mb {
	MARGIN: 0px 0px 0px 0px
}
.ml {
	MARGIN: 0px 0px 0px 10px
}
.f14 {
	FONT-SIZE: 14px
}
.bold {
	FONT-WEIGHT: bold
}
.normal {
	FONT-WEIGHT: normal
}
.clear {
	HEIGHT: 0px; CLEAR: both; OVERFLOW: hidden;font-size:0;line-height:0;height:0px;
}
.center {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.a-left {
	TEXT-ALIGN: left
}
.a-right {
	TEXT-ALIGN: right
}
.a-center {
	TEXT-ALIGN: center
}
.border {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
.c-blue A {
	COLOR: #04c
}
.c-blue A:hover {
	COLOR: #ff6b00
}
.c-orange {
	COLOR: #ff6b00
}
.c-gray {
	COLOR: #666
}
.c-red {
	COLOR: #e00
}
.c-operate {
	COLOR: #034c99; TEXT-DECORATION: underline
}
.div-main {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1190px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.div-sider-l {
	WIDTH: 220px
}
.div-sider-m {
	WIDTH: 530px
}
.div-sider-r {
	WIDTH: 200px
}
.div-sider-ra {
	WIDTH: 950px
}
.div-head {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.div-cnav {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; LINE-HEIGHT: 34px; WIDTH: 1188px; BACKGROUND: url("c_navbg1.gif-versioin=2"/*tpa=http://www.wangzhekj.com/css/c_navbg1.gif?versioin=2*/) repeat-x; HEIGHT: 34px; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid;font-size: 15px;
}
.div-cnav LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 15px; BACKGROUND: url("nav_jiantou.gif"/*tpa=http://www.wangzhekj.com/css/nav_jiantou.gif*/) no-repeat right center; FLOAT: left; PADDING-TOP: 0px
}
.div-cnav LI a{
	    text-decoration: none;
}
.nav {
	WIDTH: 970px; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat; HEIGHT: 71px
}
.main-nav LI {
	TEXT-ALIGN: center; FLOAT: left
}
.main-nav LI A {
	TEXT-DECORATION: none
}
.main-nav LI A:hover {
	
}
A.onhover {
	LINE-HEIGHT: 37px; MARGIN: 0px 0px 0px 10px; WIDTH: 100px; DISPLAY: block; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat 0px -76px; HEIGHT: 37px; COLOR: #fff
}
A.onhover-a {
	LINE-HEIGHT: 37px; WIDTH: 100px; DISPLAY: block; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat 0px -76px; HEIGHT: 37px; COLOR: #fff
}
A.unhover {
	LINE-HEIGHT: 31px; MARGIN: 4px 0px 0px; WIDTH: 100px; DISPLAY: block; HEIGHT: 31px; COLOR: #102042; BORDER-RIGHT: #c7c7c7 1px solid
}
A.unhover-a {
	LINE-HEIGHT: 31px; MARGIN: 4px 0px 0px 10px; WIDTH: 100px; DISPLAY: block; HEIGHT: 31px; COLOR: #102042; BORDER-RIGHT: #c7c7c7 1px solid
}
A.unhover:hover {
	LINE-HEIGHT: 31px; MARGIN: 4px 0px 0px; WIDTH: 100px; DISPLAY: block; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat -105px -76px; HEIGHT: 31px; COLOR: #102042; BORDER-RIGHT: #c7c7c7 1px solid
}
A.unhover-a:hover {
	LINE-HEIGHT: 31px; MARGIN: 4px 0px 0px 10px; WIDTH: 100px; DISPLAY: block; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat -210px -76px; HEIGHT: 31px; COLOR: #102042; BORDER-RIGHT: #c7c7c7 1px solid
}
.t-link {
	TEXT-ALIGN: right; WIDTH: 340px
}
.t-link LI {
	LINE-HEIGHT: 25px; WIDTH: 100%; FLOAT: left
}
.t-link LI SPAN {
	LINE-HEIGHT: 19px
}
.notice-button {
	MARGIN: 0px 10px 0px 0px; WIDTH: 72px; DISPLAY: block; BACKGROUND: url("img-notice.gif"/*tpa=http://www.wangzhekj.com/css/img-notice.gif*/) no-repeat; HEIGHT: 19px
}
.navlink-a {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 37px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; PADDING-TOP: 0px
}
.navlink-b {
	LINE-HEIGHT: 37px
}
.keytext {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #fff; PADDING-TOP: 0px
}
A.serchebutton {
	LINE-HEIGHT: 22px; MARGIN: 2px 0px 0px 10px; WIDTH: 72px; DISPLAY: inline-block; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat -70px -376px; HEIGHT: 22px
}
A.serchebutton:hover {
	LINE-HEIGHT: 22px; MARGIN: 2px 0px 0px 10px; WIDTH: 72px; DISPLAY: inline-block; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat -70px -376px; HEIGHT: 22px
}
A.top_button {
	TEXT-ALIGN: center; LINE-HEIGHT: 26px; WIDTH: 86px; DISPLAY: inline-block; BACKGROUND: url("btn_bg2.gif"/*tpa=http://www.wangzhekj.com/css/btn_bg2.gif*/) no-repeat; HEIGHT: 26px
}
A.buy-button {
	LINE-HEIGHT: 24px; MARGIN: 3px 0px 0px; WIDTH: 165px; DISPLAY: block; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat 0px -352px; HEIGHT: 24px
}
A.buy-button:hover {
	LINE-HEIGHT: 24px; MARGIN: 3px 0px 0px; WIDTH: 165px; DISPLAY: block; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat 0px -352px; HEIGHT: 24px
}
.titlebg {
	LINE-HEIGHT: 28px; WIDTH: 740px; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) 0px -168px; HEIGHT: 28px;font-family:"Microsoft YaHei",Verdana,arial,sans-serif;
}
.titlebg1 {
	LINE-HEIGHT: 28px;  HEIGHT: 28px;border-bottom:#f2f2f2 1px solid;border-left:#d8d8d8 1px solid;border-top:#d8d8d8 1px solid;border-right:#d8d8d8 1px solid;background-color:#f6f6f6
}
A.smallbutton {
	TEXT-ALIGN: center; LINE-HEIGHT: 21px; MARGIN: 0px 5px; WIDTH: 45px; DISPLAY: inline-block; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat 0px -455px; HEIGHT: 21px
}
A.smallbutton:hover {
	MARGIN: 0px 5px; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat -45px -455px
}
A.bigbutton {
	TEXT-ALIGN: center; LINE-HEIGHT: 21px; MARGIN: 0px 5px; WIDTH: 65px; DISPLAY: inline-block; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat 0px -476px; HEIGHT: 21px
}
A.bigbutton:hover {
	MARGIN: 0px 5px; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) no-repeat -65px -476px
}
.comment-title {
	BORDER-BOTTOM: #c0c0c0 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: #eff0f2; COLOR: #999; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.c-content-title {
	BORDER-BOTTOM: #c0c0c0 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #004f9c; FONT-SIZE: 18px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.c-subhead-title {
	BORDER-BOTTOM: #c0c0c0 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: #fbfbfb; COLOR: #004f9c; FONT-SIZE: 12px; BORDER-TOP: #c0c0c0 1px solid; PADDING-TOP: 0px
}
.l-list LI {
	LINE-HEIGHT: 28px
}
.l-list LI A {
	BORDER-BOTTOM: #c7c7c7 1px dashed; LINE-HEIGHT: 28px; TEXT-INDENT: 15px; DISPLAY: block; HEIGHT: 28px
}
.l-list LI A:hover {
	BORDER-BOTTOM: #c7c7c7 1px dashed; LINE-HEIGHT: 28px; TEXT-INDENT: 15px; DISPLAY: block; BACKGROUND: url("orange_jt.gif"/*tpa=http://www.wangzhekj.com/css/orange_jt.gif*/) no-repeat 195px 10px
}
.l-list LI A:active {
	BORDER-BOTTOM: #c7c7c7 1px dashed; LINE-HEIGHT: 28px; TEXT-INDENT: 15px; DISPLAY: block; BACKGROUND: url("orange_jt.gif"/*tpa=http://www.wangzhekj.com/css/orange_jt.gif*/) no-repeat 195px 10px; COLOR: #ff6d00
}
.status-list LI {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 21px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 3px
}
.g-tdbg {
	BORDER-BOTTOM: #ebebeb 1px solid; LINE-HEIGHT: 25px; BACKGROUND: #f7f7f7; VERTICAL-ALIGN: top; BORDER-TOP: #ebebeb 1px solid;font-family:"Microsoft YaHei",Verdana,arial,sans-serif;
}
.g-tdbg-two {
	LINE-HEIGHT: 25px; BACKGROUND: #f7f7f7; VERTICAL-ALIGN: top; BORDER-TOP: #ebebeb 1px solid
}
.g-tdbg-three {
	BORDER-BOTTOM: #ebebeb 1px solid; LINE-HEIGHT: 25px; BACKGROUND: #f7f7f7; VERTICAL-ALIGN: top
}
.g-tdnobg {
	BORDER-BOTTOM: #ebebeb 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 10px
}
.bill-info {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.bill-info SPAN {
	LINE-HEIGHT: 21px
}
INPUT {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 18px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; FONT-SIZE: 13px; PADDING-TOP: 2px
}
TEXTAREA {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 18px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; FONT-SIZE: 13px; PADDING-TOP: 2px
}
.input {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 18px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; FONT-SIZE: 13px; PADDING-TOP: 2px
}
.editinput-1 {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 160px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.editinput-2 {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 240px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.p-input {
	MARGIN: 2px 0px; WIDTH: 200px
}
.p-select {
	MARGIN: 2px 0px; WIDTH: 206px
}
.p-text {
	MARGIN: 0px 0px 10px; WIDTH: 300px
}
.p-select {
	HEIGHT: 20px
}
.myjob {
	LINE-HEIGHT: 29px; TEXT-INDENT: 15px; WIDTH: 220px; BACKGROUND: url("synastry_new.gif"/*tpa=http://www.wangzhekj.com/css/synastry_new.gif*/) 0px -118px; HEIGHT: 29px; COLOR: #fff; FONT-SIZE: 14px;font-family:"Microsoft YaHei",Verdana,arial,sans-serif;
}
.companyinfo {
	LINE-HEIGHT: 28px; TEXT-INDENT: 15px; WIDTH: 530px; BACKGROUND: #f2f7fa;border: 1px solid #e7e5e5; HEIGHT: 28px; COLOR: #0e2142; FONT-SIZE: 14px;font-family:"Microsoft YaHei",Verdana,arial,sans-serif;
}
.ir-title {
	LINE-HEIGHT: 28px; TEXT-INDENT: 15px; WIDTH: 198px; BACKGROUND: #f2f7fa;border: 1px solid #e7e5e5; HEIGHT: 28px; COLOR: #0e2142; FONT-SIZE: 14px;font-family:"Microsoft YaHei",Verdana,arial,sans-serif;
}
.list-title {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url("orange_dot.gif"/*tpa=http://www.wangzhekj.com/css/orange_dot.gif*/) no-repeat left center; COLOR: #267bcb; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.rgl-title {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; COLOR: #0e2142; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.bill-title {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: #eff0f2; COLOR: #0d2142; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.o-titlebg {
	BORDER-BOTTOM: #ebebeb 1px solid; BORDER-LEFT: #ebebeb 1px solid; LINE-HEIGHT: 25px; TEXT-INDENT: 15px; BACKGROUND: #f1f6ff; FONT-SIZE: 14px; BORDER-TOP: #ebebeb 1px solid; BORDER-RIGHT: #ebebeb 1px solid
}
H4 {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.c-td1 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url("c_tdbg_one.gif"/*tpa=http://www.wangzhekj.com/css/c_tdbg_one.gif*/) repeat-x 50% bottom; PADDING-TOP: 10px
}
.c-td2 {
	BORDER-BOTTOM: #ebebeb 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.c-td3 {
	BORDER-BOTTOM: #ebebeb 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #f1f6ff; PADDING-TOP: 0px
}
.c-td3a {
	BORDER-BOTTOM: #ebebeb 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.c-td4 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.c-td5 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #fff2cd; PADDING-TOP: 0px
}
.c-td6 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #e6f3fb; PADDING-TOP: 0px
}
.c-td7 {
	BORDER-BOTTOM: #ebebeb 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.xtop {
	DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 1px
}
.xbottom {
	DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 1px
}
.xb1a {
	DISPLAY: block; OVERFLOW: hidden
}
.xb2a {
	DISPLAY: block; OVERFLOW: hidden
}
.xb3a {
	DISPLAY: block; OVERFLOW: hidden
}
.xb4a {
	DISPLAY: block; OVERFLOW: hidden
}
.xb5a {
	DISPLAY: block; OVERFLOW: hidden
}
.xb1b {
	DISPLAY: block; OVERFLOW: hidden
}
.xb2b {
	DISPLAY: block; OVERFLOW: hidden
}
.xb3b {
	DISPLAY: block; OVERFLOW: hidden
}
.xb4b {
	DISPLAY: block; OVERFLOW: hidden
}
.xb5b {
	DISPLAY: block; OVERFLOW: hidden
}
.xb1a {
	HEIGHT: 1px
}
.xb2a {
	HEIGHT: 1px
}
.xb3a {
	HEIGHT: 1px
}
.xb4a {
	HEIGHT: 1px
}
.xb1b {
	HEIGHT: 1px
}
.xb2b {
	HEIGHT: 1px
}
.xb3b {
	HEIGHT: 1px
}
.xb4b {
	HEIGHT: 1px
}
.xb2a {
	BORDER-LEFT: #e7e5e5 1px solid; BACKGROUND: #fff; BORDER-RIGHT: #e7e5e5 1px solid
}
.xb3a {
	BORDER-LEFT: #e7e5e5 1px solid; BACKGROUND: #fff; BORDER-RIGHT: #e7e5e5 1px solid
}
.xb4a {
	BORDER-LEFT: #e7e5e5 1px solid; BACKGROUND: #fff; BORDER-RIGHT: #e7e5e5 1px solid
}
.xb5a {
	BORDER-LEFT: #e7e5e5 1px solid; BACKGROUND: #fff; BORDER-RIGHT: #e7e5e5 1px solid
}
.xb2b {
	BORDER-LEFT: #e7e5e5 1px solid; BACKGROUND: #eff0f2; BORDER-RIGHT: #e7e5e5 1px solid
}
.xb3b {
	BORDER-LEFT: #e7e5e5 1px solid; BACKGROUND: #eff0f2; BORDER-RIGHT: #e7e5e5 1px solid
}
.xb4b {
	BORDER-LEFT: #e7e5e5 1px solid; BACKGROUND: #eff0f2; BORDER-RIGHT: #e7e5e5 1px solid
}
.xb5b {
	BORDER-LEFT: #e7e5e5 1px solid; BACKGROUND: #eff0f2; BORDER-RIGHT: #e7e5e5 1px solid
}
.xb1a {
	MARGIN: 0px 5px; BACKGROUND: #e7e5e5
}
.xb1b {
	MARGIN: 0px 5px; BACKGROUND: #e7e5e5
}
.xb2a {
	BORDER-RIGHT-WIDTH: 2px; MARGIN: 0px 3px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px
}
.xb2b {
	BORDER-RIGHT-WIDTH: 2px; MARGIN: 0px 3px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px
}
.xb3a {
	MARGIN: 0px 2px
}
.xb3b {
	MARGIN: 0px 2px
}
.xb4a {
	MARGIN: 0px 1px
}
.xb4b {
	MARGIN: 0px 1px
}
.xb5a {
	HEIGHT: 2px
}
.xb5b {
	HEIGHT: 2px
}
.xboxcontent_a {
	BORDER-BOTTOM: #e7e5e5 0px solid; BORDER-LEFT: #e7e5e5 1px solid; DISPLAY: block; BACKGROUND: #fff; BORDER-TOP: #e7e5e5 0px solid; BORDER-RIGHT: #e7e5e5 1px solid
}
.xboxcontent_a1 {
	BORDER-BOTTOM: #d8d8d8 0px solid; BORDER-LEFT: #d8d8d8 1px solid; DISPLAY: block; BACKGROUND: #fff; BORDER-TOP: #d8d8d8 0px solid; BORDER-RIGHT: #d8d8d8 1px solid
}
.div-foot {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-TOP: 20px
}
.div-foot P {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px
}
.div-foot P A IMG {
	MARGIN: 5px 10px 4px 0px; VERTICAL-ALIGN: middle
}

